package cn.iocoder.yudao.module.remote.service.speed;

import cn.iocoder.yudao.module.system.api.remote.dto.RemoteRobotMaxSpeedDTO;

import java.util.List;

public interface RemoteRobotMaxSpeedService {
    List<RemoteRobotMaxSpeedDTO> getRobotMaxSpeedPage();

    void updateRobotMaxSpeedPage(List<RemoteRobotMaxSpeedDTO> list);
}
